AnsweredAssumed Answered

Shaw online apps

Question asked by seymourhill1 on Dec 3, 2014
Latest reply on Dec 3, 2014 by shaw-brayden

I like many others still have an older (a whole 4 years old now lol) iPad with IOS5.1.  As a result of having such a dinosaur for a tablet I am unable to use any of the shaw apps online, the all require IOS6 or better........  

Please consider grandfathering these older OS's in further itterations

Outcomes